MACRO (3)

NAME
BOOST_VARIANT_NO_TYPE_SEQUENCE_SUPPORT - Indicates absence of support for specifying the bounded types of a variant by the elements of a type sequence.

SYNOPSIS

// In header: <boost/variant/variant_fwd.hpp>
BOOST_VARIANT_NO_TYPE_SEQUENCE_SUPPORT

DESCRIPTION

Defined only if make_variant_over and make_recursive_variant_over are not supported for some reason on the target compiler.